<?php

function move($oldname, $newname)
{
    if (strtoupper(substr(PHP_OS, 0, 3)) === 'WIN' && file_exists($newname)) {
        unlink($newname);
    }

    return rename($oldname, $newname);
}

?>
